/* https://coolors.co/110f25-c0f8d1-ff0054-9d042e-151a2f-ffc336 + B121C4 for purple glow + #C1A4E3 for text */

body {
  background:#110f25 url('https://media.istockphoto.com/vectors/geometric-net-seamless-pattern-vaporwave-retrowave-cyberpunk-vector-id1151330332?k=6&m=1151330332&s=612x612&w=0&h=CRSFgmQFJ_f3Rmm2fPXguVwlYNs3J4fDAyu45NkZ0mU=');
  /*background:url('https://media1.thehungryjpeg.com/thumbs2/ori_110751_2ea021c5fb015f7ac6b25403a152fc3616bb03c8_10-seamless-error-glitch-backgrounds.jpg');*/
  font-family: 'ms Gothic';
  font-size:16px;
  
}

nav {
  width:250px;
  min-height:125px;
  background: #BABFC3;
  overflow:hidden;
  border: outset 2px;
  border-bottom-color:#A8A9A8;
  border-right-color:#A8A9A8;
  border-top-color:#EAEAEA;
  border-left-color:#EAEAEA;
  position: fixed;
  right:20vw;
  top:20vh;
  z-index:999;
}
nav .title{
  background:#0000A6;
  color:#fff;
  overflow:hidden;
  height:16px;
  font-size:12px;
  padding: 2px 4px;
}
nav .title span{
  margin:0 2px;
  position:relative;
  top:-4px;
}
.close{
  background: #BABFC3;
  padding: 0px 3px;
  padding-bottom: 3px;
  padding-top: -1px;
  padding-left: 2px;
  width: 12px;
  height: 12px;
  color: #000;
  float: right;
  font-weight: bold;
  text-align: center;
  position: relative;
  top: 0px!important;
  border: outset 1px;
  right: -5px;
	border-bottom-color:#A8A9A8;
  border-right-color:#A8A9A8;
  border-top-color:#EAEAEA;
  border-left-color:#EAEAEA;
  cursor:default;
}
.content .error{
  position:relative;
  float:left;
  top:50%;
}
.errmsg{
  position: relative;
  font-size: 16px;
  font-weight: 100;
  width: 300px;
  left: 8px;
  margin-left: 40px;
}
.errmsg a,a:hover,a:link {
    color:black;
}
.button{
  font-family:inherit;
  border: outset 2px;
  width: 61px;
  height: 16px;
  padding: 5px;
  text-align: center;
  font-size: 13px;
  position: relative;
  float: right;
  left: -10px;
}
.button-a{
  top: -70px;
    border-bottom-color: #A8A9A8;
  border-right-color: #A8A9A8;
  border-top-color: #EAEAEA;
  border-left-color: #EAEAEA;
}
.button-b{
  top: -16px;
  left: 65px;
    border-bottom-color: #A8A9A8;
  border-right-color: #A8A9A8;
  border-top-color: #EAEAEA;
  border-left-color: #EAEAEA;
}


.navlink{
  display: block;
  padding: 5px;
  margin: 8px 5px 8px;
}
	

/*.main {
    background:#151A2F;
    color:#C1A4E3;
    border: 5px solid transparent;
    border-top:0;
    border-image: linear-gradient(-45deg,#ff0,#f0f,#f00,#00f,#0f0);
}

.main .title {
  height:60px;
  background:darkblue;
  color:#151A2F;
  font-size:4em;
}*/

.main {
    background: #BABFC3;
    left: 10vw;
    position: absolute;
    width: 40vw;
    transform: skewY(-3deg);
    z-index: 1;
    color:black;
    border: 5px solid transparent;
    border-image: linear-gradient(-45deg,#ff0,#f0f,#f00,#00f,#0f0);
    border-image-slice: 1;
    padding-top:40px;
    margin-top:6vh;
}

.main .title {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:30px;
  background:#0000A6;
  color:white;
  content:'';
  font-size:2em;
}

.main p {
  transform: skewY(3deg);
  margin:40px;
}

.main #upright {
  transform: skewY(3deg);
}

#button-box {
  text-align:center;
  max-height:100px;
  width:300px;
  background: #BABFC3;
  overflow:auto;
  border: outset 2px;
  border-bottom-color:#A8A9A8;
  border-right-color:#A8A9A8;
  border-top-color:#EAEAEA;
  border-left-color:#EAEAEA;
  position: fixed;
  right:20vw;
  bottom:20vh;
  z-index:999;
  clip-path: polygon( 0% 0%, 0% 0%, 0% 0%, 100% 0%, 100% 0%, 100% 0%, 100% 93%, 100% 93%, 100% 93%, 91% 97%, 91% 97%, 91% 97%, 81% 93%, 81% 93%, 81% 93%, 74% 97%, 74% 97%, 74% 97%, 65% 93%, 65% 97%, 65% 97%, 56% 97%, 56% 97%, 56% 97%, 48% 93%, 48% 93%, 48% 93%, 41% 98%, 41% 98%, 41% 98%, 34% 93%, 34% 93%, 34% 93%, 27% 97%, 27% 97%, 27% 97%, 18% 93%, 18% 93%, 18% 93%, 11% 97%, 11% 97%, 11% 97%, 0% 93%, 0% 93%, 0% 93%);
}

@media only screen and (max-width: 950px) {
  nav {width:40vw;min-width:250px;margin:auto;position:static;}
  .main {position:static;margin:auto;width:90vw;margin-top:10vh;}
  #button-box {min-width:50vw;margin:auto;margin-top:50px;position:static;text-align:center;max-width:100vw;}
}


details {
  background:linear-gradient(135deg, #BABFC3,lightgrey);
}

summary {
  /*text-shadow:1px 1px black;*/
  text-shadow: -1px 1px 0 #000,
                          1px 1px 0 #000,
                         1px -1px 0 #000,
                        -1px -1px 0 #000;
  font-weight:bold;
  color:white;
  background-image: linear-gradient(to left, violet, indigo, blue, green, yellow, orange, red);
}

i, strong, b {
  color:#FFC336;
}


a {
    color: #0000A6;
}

/* https://codepen.io/geoffgraham/details/gdPpyE */

a:hover {
  color: transparent;
  -webkit-text-stroke: 1px #0000A6;
}

@supports not(-webkit-text-stroke: 1px #0000A6) {
  a:hover {
    text-shadow:
      3px 3px 0 #0000A6,
      -1px -1px 0 #0000A6,
      1px -1px 0 #0000A6,
      -1px 1px 0 #0000A6,
      1px 1px 0 #0000A6;
  }
}

/* https://codepen.io/ibrahimjabbari/pen/nmlbt */

nav a::before,
nav a::after {
  display: inline-block;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
}

nav a::before {
  margin-right: 10px;
  content: '[';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(20px);
}

nav a::after {
  margin-left: 10px;
  content: ']';
  -webkit-transform: translateX(-20px);
  -moz-transform: translateX(-20px);
  transform: translateX(-20px);
}

nav a:hover::before,
nav a:hover::after,
nav a:focus::before,
nav a:focus::after {
  opacity: 1;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  transform: translateX(0px);
}